% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/ECDF_impact.R
\name{ECDF_impact}
\alias{ECDF_impact}
\title{Plot the estimated cumulative distribution function (ECDF) impact for each scenario}
\usage{
ECDF_impact(
  N,
  show_quantile = 0.95,
  sel_sc = 1,
  percent = TRUE,
  xlab = "Relative impact (\%)",
  ylab = "Cumulative density",
  Legend = NULL,
  legend_position = "right",
  text_size = "large",
  ...
)
}
\arguments{
\item{N}{a 4-D array containing demographic projection outputs}

\item{show_quantile}{value between 0 and 1. The quantile to display on the plot}

\item{sel_sc}{an integer. The scenario selected for quantile display on the plot}

\item{percent}{a logical value indicating whether the impact should be displayed in \% (y axis).
If FALSE, the impact value displayed is between 0 and -1 (negative impact).}

\item{xlab}{a character string. Label for the x axis.}

\item{ylab}{a character string. Label for the y axis.}

\item{Legend}{a vector of character strings. The legend to show on the side of the plot.}

\item{legend_position}{Position of the legend : "bottom", "right", etc. See option in ggplot2.}

\item{text_size}{Size of labels and legend text. Either "large" or "small".}

\item{...}{any other graphical input similar to the R plot function}
}
\value{
a plot of the relative impact of each scenario.
}
\description{
Plot the estimated cumulative distribution function (ECDF) impact for each scenario
}
